/*SYNTAX*/


#p3 {
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 52px;
}

#h2 {
	text-transform: uppercase;
}

.Languages {
	background: #AECFA0;
}

li[class=Tools] {
	border-width: 2px;
	border-style: solid;
	border-color: blue;
	width: 90%;
}

#other img{
    border-radius: 100%;
    height: 150px;
    width: 150px;
}

#other-things li {
	letter-spacing: 5px;
	list-style-type: none;
}

body > section > p {
	text-align: center;
	color: black;
}